/*    Billboard    */
.main{
    margin: 0;
    height: auto;
}
.billboard{
    display: flex;
	flex-flow: column;
    overflow: hidden;
	width: 100%;    
    position: relative;    
}
.header-wrapper{
    display: flex; 
	width: 1200px;
	height: 390Spx;
}
/*    Content general   */
.pagecontent{
    display: flex;
    flex-flow: column;
    overflow: hidden;
	width: 100%;
    min-height: 650px;
    position: relative;
    background: #F8F8F8;
    margin: 0;
    padding: 0;
}
.pgcontentwrapper{
    display: flex;
    flex-flow: column;
    width: 100%;
    margin-top: 10px;
}
.accItem{
    border-radius: 10px; 
    margin-top:20px;
    box-shadow: 4px  4px 20px rgba(110,110,110,1.00),  
               -6px -6px 24px rgba(255,255,255,1.00);
    scroll-margin: 10px;
}
.pgtxtctnr{
    display: flex;
    flex-direction: column;
    margin: 0 20px 20px 20px;    
}
.pgtxtbloc{
    display: flex;
    flex-flow: column;    
    border-radius: 10px; 
    color: #202020;
    margin-top:20px;
    box-shadow: 4px  4px 20px rgba(110,110,110,1.00),  
               -6px -6px 24px rgba(255,255,255,1.00);
}
.pggalbloc{
    display: none;
    border-top: solid 1px black;
}
.pgtxthdr{
    display: flex;
    flex-flow: row;
    cursor: pointer;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    style: normal;
    font-weight: 200;
    font-size: 16pt;
    line-height: 15pt;
    border-radius: 10px; 
    text-align: justify;
    background: rgba(255,255,255,0.9);
}
h1, .pgtxtindent10{    
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    style: normal;
    font-weight: 200;
    font-size: 16pt;text-align: left;
	line-height: 17pt;
	margin-left: 5px;
	margin-right: 10px;	
}
.pgtxtindent{    
    margin-left: 30px;
}
.pgtxt{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    margin-left: 45px;
    margin-right: 20px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    style: normal;
    font-weight: 200;
    font-size: 14pt;
    line-height: 16pt;
    Color: #202020;    
}
.close .accItemTxt{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
}
.open .accItemTxt{
    display: flex;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
    box-sizing: border-box;
}
.open .accItemHdr{
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #E7E8E8;
}
.red{
    color: #FF0004;
    font-weight: 600;
}
.pglink{
    display: flex;
    cursor: pointer;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14pt;
    line-height: 0pt;
    margin-top: 0px;
    margin-bottom: 0px;
    Color: #202020;
}
.pglink:hover{
    Color: #7225FF;
}
.pdfctnr{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px; 
    height: auto;
}
.gdprtxt{
    margin-left: 10px;
    margin-right: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    Style: normal;
    font-weight: 400;
    font-size: 14pt;
    line-height: 16pt;
    Color: #d9d9d9;
}
.ftlon{
    color: red;    
}

@media (max-width: 1200px){
.header-wrapper{
	max-width: 100%;
	height:auto;
}
}

@media (max-width: 530px){
.pgtxtctnr{
    width: 95%;  
}
.pgtxtindent{    
    margin-left: 10px;
}
.pgtxt,
.pglink{
    font-size: 12pt;
    line-height: 14pt;   
}
}
